Subject: Re: Website Error
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>
Date: Fri, 31 Jan 2020 13:23:33 +0530

Hi Dr.Sam,

Here is the screenshot and the link for the page. I have highlighted the
typo in the screenshot.

https://my.4hfl.com/inflame-pain-relief/

Do let me know if you need anything else.

Regards,
Chris

On Fri, Jan 31, 2020 at 12:09 AM HFL Support Team <[email-masked]>
wrote:

> Hi Dr. Sam
>
> Adam has left for the day, we will ask him to share the specific link as
> soon as possible.
>
> Regards
> Dave
>
> On Thu, Jan 30, 2020 at 10:37 PM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> Thank you very much. Can you please give me the exact link you saw this
>> error?
>> I appreciate it
>>
>> On Thu, Jan 30, 2020 at 5:21 AM <[email-masked]> wrote:
>>
>>> Dear Dr. Sam,
>>>
>>> I just found out that there is a small glitch in the website. On the
>>> product page, it is written Quatity Discounts" where is should be
>>> "Quantity Discounts".
>>>
>>> Please ask the developer/tech team to work on this and resolve the typo.
>>>
>>> --
>>> Thank you,
>>> Adam
>>> HFL Customer Support
>>>
>>